.share-icons {
  font-size: 18px;
}

.share-icons .inner {
  display: flex;
  align-items: center;
}

.share-icons svg {
  display: block;
}

.share-icons .social {
  cursor: pointer;
  font-size: 18px;
}

.share-icons .social i {
  cursor: pointer;
}

.share-icons .social i::before {
  cursor: pointer;
}
